<?php 
include("iadmin/app-assets/inc/config.php");

?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
   <title>Contact us |  Leading Manufacturer and Exporter of High-Quality Screw Barrel Products in Concept Engineering Ahmedabad, Gujarat, India since 2002.  </title>
    <meta name="description" content="Concept Engineering, located in Ahmedabad, Gujarat, India, is a renowned manufacturer and exporter of top-quality screw barrel products. Our diverse range includes Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, and more. With a state-of-the-art infrastructure and a commitment to industry standards, we have been delivering rust-proof, anti-corrosive, and precisely designed solutions since our establishment in 2002. Backed by a dedicated team of experts, we ensure all our products meet stringent quality parameters. Explore our range for easy-to-install, dimensionally accurate, and sturdy solutions. Benefit from our transparent dealings, ethical practices, and timely deliveries. Trust Concept Engineering for your industrial needs under the leadership of our Proprietor, Mr. Bhavin Patel.">
<!-- 	<link rel="canonical" href="http://jankalyantrust.org.in/index.php" /> -->
 <!--   <meta name="google-site-verification" content="9TCNjZDo4KySWmjD1YvGt-R8ulNahfBZim3lZqG-Y5k" /> -->
	<meta name="keywords" content="Screw Barrel Manufacturer,Twin Screw Barrel Exporter,Conical Twin Screw Bimetallic,Extrusion Screw Supplier,Vented and Woven Screw Barrel,
Ring Plunger Set Manufacturer,Single Screw Barrel Set Exporter,Grooved Feed Bush Supplier,Modular Screw Barrel Manufacturer,Injection Barrel Head Exporter,High-Quality Screw Barrel,
Rust-Proof Barrel Products,Anti-Corrosive Industrial Solutions,Precision Engineering Products,Ahmedabad Manufacturing,Gujarat Industrial Products" />
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />
   

    <link href="assets/fonts/Caveat_wght.css" rel="stylesheet">

    <link href="assets/fonts/Manrope_wgh.css" rel="stylesheet">

    <link href="assets/fonts/Nunito_ital.css" rel="stylesheet">


    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
	<script type="application/javascript">
		function isNumberKey( evt ) {
			var charCode = ( evt.which ) ? evt.which : event.keyCode
			if ( charCode > 31 && ( charCode < 48 || charCode > 57 ) )
				return false;

			return true;
		}
	</script>
</head>

<body>

    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
         <?php include('assets/inc/header.php');?>
        <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.php">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Contact Us</li>
                    </ul>
                    <h2>Contact Us</h2>
                </div>
            </div>
        </section>
        <!--Page Header End-->
		<?php $contactu=mysqli_query($conn,"SELECT * FROM contacts where status = '1'");
			  $contacturow=mysqli_fetch_array($contactu);
		 ?>
        <!--Event Details Start-->
        <section class="event-details">
            <div class="container">
                <div class="row">
                    
                    <div class="col-xl-6 col-lg-5">
                        <div class="contact-one__inne">
                    <ul class="list-unstyled contact-one__list">
						<li class="contact-one__single">
                            <div class="contact-one__icon">
                                <span class="icon-location"></span>
                            </div>
                            <div class="contact-one__content">
                                <p class="contact-one__sub-title"><?php echo $contacturow['address']; ?></p>
                                
                            </div>
                        </li>
                        <li class="contact-one__single">
                            <div class="contact-one__icon">
                                <span class="icon-phone-call"></span>
                            </div>
                            <div class="contact-one__content">
                                <p class="contact-one__sub-title">Mobile</p>
                                <h3 class="contact-one__number"><a href="tel:<?php echo $contacturow['phone']; ?>">+91 <?php echo $contacturow['phone']; ?></a></h3>
                            </div>
                        </li>
						 <li class="contact-one__single">
                            <div class="contact-one__icon">
                                <span class="icon-phone-call"></span>
                            </div>
                            <div class="contact-one__content">
                                <p class="contact-one__sub-title">Mobile</p>
                                <h3 class="contact-one__number"><a href="tel:<?php echo $contacturow['phone1']; ?>">+91 <?php echo $contacturow['phone1']; ?></a></h3>
                            </div>
                        </li>
                        <li class="contact-one__single">
                            <div class="contact-one__icon">
                                <span class="icon-message"></span>
                            </div>
                            <div class="contact-one__content">
                                <p class="contact-one__sub-title">Send email</p>
                                <h3 class="contact-one__number"><a
                                        href="mailto:<?php echo $contacturow['email']; ?>"><?php echo $contacturow['email']; ?></a></h3>
                            </div>
                        </li>
						<li class="contact-one__single">
                            <div class="contact-one__icon">
                                <span class="icon-message"></span>
                            </div>
                            <div class="contact-one__content">
                                <p class="contact-one__sub-title">Send email</p>
                                <h3 class="contact-one__number"><a
                                        href="mailto:<?php echo $contacturow['email1']; ?>"><?php echo $contacturow['email1']; ?></a></h3>
                            </div>
                        </li>
                        
                    </ul>
							<div class="site-footer__social">
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <a href="https://www.facebook.com/jankalyansevatrustahmedabad/" target="_blank"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="https://www.instagram.com/jankalyansevatrustahmedabad/" target="_blank"><i class="fab fa-instagram"></i></a>
									<a href="https://www.youtube.com/@jankalyansevatrustahmedabad" target="_blank"><i class="fab fa-youtube"></i></a>
                                </div>
                </div>
						
						<div>
							 <br>
                    	<iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d58742.20026613017!2d72.62115401857953!3d23.04625039647432!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1sAdarsh%20Estate%2C%20Part-2%2C%20Opp.%20Gurudwara%2C%20B%2Fh.%20Ashish%20Manglam%2C%20Adinath%20Road%2C%20Odhav%2C%20Ahmedabad-382415%20(Gujarat)%2C%20India.!5e0!3m2!1sen!2sin!4v1705043997490!5m2!1sen!2sin" class="event-details-map__one" allowfullscreen></iframe>
							
							
                </div>
						
                    </div>
					<div class="col-xl-6 col-lg-5" style="background-color: var(--oxpins-extra);">
						
                            <div class="container" >
                <div class="section-title text-center">
                    
                    <h2>Get In Touch</h2>
                </div>
                <div class="contact-page__form-box">
                    <form action="contactmail.php" class="contact-page__form" method="post">
                        <div class="row">
                            <div class="col-xl-6">
                                <div class="contact-form__input-box">
                                    <input type="text" placeholder="Your name" name="name" required>
                                </div>
                            </div>
                            <div class="col-xl-6">
                                <div class="contact-form__input-box">
                                    <input type="email" placeholder="Email address" name="email" required>
                                </div>
                            </div>
                            <div class="col-xl-6">
                                <div class="contact-form__input-box">
                                    <input type="text" placeholder="Phone" name="phone" required onKeyPress="return isNumberKey(event)">
                                </div>
                            </div>
                            <div class="col-xl-6">
                                <div class="contact-form__input-box">
                                    <input type="text" placeholder="Subject" name="subject" required>
                                </div>
                            </div>
							 <div class="col-xl-12">
                                <div class="contact-form__input-box text-message-box">
                                    <textarea name="message" placeholder="Write a message" required></textarea>
                                </div>
                               
                            </div>
							
                        </div>
                        
						<div class="row">
                            
							<div class="col-xl-6">
                                <div class="contact-form__input-box">
									<input id="captcha"  name="captcha" type="text" required />
                                    <img id="captcha_code" src="captcha_code.php" alt="" />
        							<button class="btnRefresh" name="submit">Refresh Captcha</button>
                                </div>
                                <div class="contact-form__btn-box">
									<input type="submit" class="thm-btn contact-form__btn" name="sendcontact" value="Send a message">
                                    <!--<button type="submit" class="thm-btn contact-form__btn" name="sendcontact">Send a message</button>-->
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
                               
                 <script type="text/javascript" src="assets/js/jquery-1.11.1.min.js"></script>
	<script type="text/javascript">
	
	
	$(document).ready(function(){	
   $('.btnAction').click(function(){
	   if($('#captcha').val() == '')
	   {
		   alert("Please enter the captcha code");
		   return false;
	   }
	})
	
	$('.btnRefresh').click(function(){
		  $("#captcha_code").attr('src','captcha_code.php');
		  return false;
	   })	
							}) 
</script>           
                            
                        
                    </div>
                </div>
            </div>
        </section>
        <!--Event Details End-->
		
        <!--Site Footer Start-->
         <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->


    </div><!-- /.page-wrapper -->


    <div class="mobile-nav__wrapper">
        <div class="mobile-nav__overlay mobile-nav__toggler"></div>
        <!-- /.mobile-nav__overlay -->
        <div class="mobile-nav__content">
            <span class="mobile-nav__close mobile-nav__toggler"><i class="fa fa-times"></i></span>

            <div class="logo-box">
                <a href="index.html" aria-label="logo image"><img src="assets/images/resources/logo-2.png" width="143"
                        alt="" /></a>
            </div>
            <!-- /.logo-box -->
            <div class="mobile-nav__container"></div>
            <!-- /.mobile-nav__container -->

            <ul class="mobile-nav__contact list-unstyled">
                <li>
                    <i class="fa fa-envelope"></i>
                    <a href="mailto:needhelp@packageName__.com">needhelp@oxpins.com</a>
                </li>
                <li>
                    <i class="fa fa-phone-alt"></i>
                    <a href="tel:666-888-0000">666 888 0000</a>
                </li>
            </ul><!-- /.mobile-nav__contact -->
            <div class="mobile-nav__top">
                <div class="mobile-nav__social">
                    <a href="#" class="fab fa-twitter"></a>
                    <a href="#" class="fab fa-facebook-square"></a>
                    <a href="#" class="fab fa-pinterest-p"></a>
                    <a href="#" class="fab fa-instagram"></a>
                </div><!-- /.mobile-nav__social -->
            </div><!-- /.mobile-nav__top -->



        </div>
        <!-- /.mobile-nav__content -->
    </div>
    <!-- /.mobile-nav__wrapper -->

    <div class="search-popup">
        <div class="search-popup__overlay search-toggler"></div>
        <!-- /.search-popup__overlay -->
        <div class="search-popup__content">
            <form action="#">
                <label for="search" class="sr-only">search here</label><!-- /.sr-only -->
                <input type="text" id="search" placeholder="Search Here..." />
                <button type="submit" aria-label="search submit" class="thm-btn">
                    <i class="icon-magnifying-glass"></i>
                </button>
            </form>
        </div>
        <!-- /.search-popup__content -->
    </div>
    <!-- /.search-popup -->

    <a href="#" data-target="html" class="scroll-to-target scroll-to-top"><i class="icon-up-arrow"></i></a>


    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>