<?php
error_reporting(0);
session_start();

 ?>
<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=0,minimal-ui">
    <meta name="description" content="Concept Engineering, based in Ahmedabad, Gujarat, is a renowned manufacturer and exporter of precision-engineered industrial components like Conical Twin Screw Barrel Bimetallic, Extrusion Screws, and more. Established in 2002, our state-of-the-art facility adheres to industry standards, crafting high-quality products using advanced technology and superior raw materials. Explore our diverse range of meticulously manufactured components ideal for various industrial applications.">
    <meta name="keywords" content="Industrial components, Ahmedabad, Gujarat, manufacturer, exporter, Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, Ring Plunger Set, Single Screw Barrel Set, Grooved Feed Bush, Modular Screw Barrel, Injection Barrel Head, high-quality, rust proof, anti corrosive, easy to install, dimensional accuracy, sturdiness, quality parameters, specifications, transparent dealings, ethical business practices, timely delivery, Mr. Bhavin Patel">
    <meta name="author" content="Concept Engineering">
    <title>Concept Engineering | Ahmedabad, Gujarat.</title>
    <link rel="apple-touch-icon" href="../assets/images/favicons/apple-touch-icon.png">
	<link rel="shortcut icon" type="image/x-icon" href="../assets/images/favicons/favicon.ico">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/forms/select/select2.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/flatpickr/flatpickr.min.css">
	<link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/pickadate/pickadate.css">
    
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/bordered-layout.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/semi-dark-layout.css">

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/plugins/forms/form-validation.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/plugins/forms/pickers/form-flat-pickr.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/plugins/forms/pickers/form-pickadate.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
	
  



</head>
<!-- END: Head-->

<!-- BEGIN: Body-->

<body class="vertical-layout vertical-menu-modern  navbar-floating footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="">

    <!-- BEGIN: Header-->
		<?php include('header.php');?>
    
   
    <!-- END: Header-->


    <!-- BEGIN: Main Menu-->
		<?php include('leftmenu.php');?>
    <!-- END: Main Menu-->

    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper container-xxl p-0">
            <div class="content-header row">
                <div class="content-header-left col-md-9 col-12 mb-2">
                    <div class="row breadcrumbs-top">
                        <div class="col-12">
                           
                            <div class="breadcrumb-wrapper">
                               <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a>
                                    </li>
                                   
                                    <li class="breadcrumb-item active">Gallery Add</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
               
            </div>
		<?php 
 
			
if(isset($_REQUEST['submit'])) 
  {
	
	
		  // File upload configuration 
    $targetDir = "upload/"; 
    $allowTypes = array('jpg','png','jpeg'); 
     
    $statusMsg = $errorMsg = $insertValuesSQL = $errorUpload = $errorUploadType = ''; 
    $fileNames = array_filter($_FILES['files']['name']); 
    if(!empty($fileNames)){ 
        foreach($_FILES['files']['name'] as $key=>$val){ 
            // File upload path 
             $fileName = rand(1,1000000).str_replace(" ","_",trim($_FILES['files']['name'][$key])); 
            $targetFilePath = $targetDir . $fileName; 
             
            // Check whether file type is valid 
            $fileType = pathinfo($targetFilePath, PATHINFO_EXTENSION); 
            if(in_array($fileType, $allowTypes)){ 
                // Upload file to server 
                if(move_uploaded_file($_FILES["files"]["tmp_name"][$key], $targetFilePath)){ 
                    // Image db insert sql 
                    $insertValuesSQL .= "('".mysqli_real_escape_string($conn,$_REQUEST['photo_cat_id'])."','".$fileName."','1'),"; 
                }else{ 
                    $errorUpload .= $_FILES['files']['name'][$key].' | '; 
                } 
            }else{ 
                $errorUploadType .= $_FILES['files']['name'][$key].' | '; 
            } 
        } 
         
        // Error message 
        $errorUpload = !empty($errorUpload)?'Upload Error: '.trim($errorUpload, ' | '):''; 
        $errorUploadType = !empty($errorUploadType)?'File Type Error: '.trim($errorUploadType, ' | '):''; 
        $errorMsg = !empty($errorUpload)?'<br/>'.$errorUpload.'<br/>'.$errorUploadType:'<br/>'.$errorUploadType; 
         
        if(!empty($insertValuesSQL)){ 
            $insertValuesSQL = trim($insertValuesSQL, ','); 
            // Insert image file name into database 
            $insert = mysqli_query($conn,"INSERT INTO photo_gallery (`photo_cat_id`, `image`, `status`) VALUES $insertValuesSQL"); 
            if($insert){ 
                $statusMsg = "Files are uploaded successfully.".$errorMsg; 
            }else{ 
                $statusMsg = "Sorry, there was an error uploading your file."; 
            } 
        }else{ 
            $statusMsg = "Upload failed! ".$errorMsg; 
        } 
    }else{ 
        $statusMsg = 'Please select a file to upload.'; 
    } 
	
		 
		
	
	?>
<script language="javascript">window.location.href = "gallery_list.php";</script>
<?php  }  
		?>
		
            <div class="content-body">
                <!-- Validation -->
                <section class="bs-validation">
                    <div class="row">
                        <!-- Bootstrap Validation -->
                       
                        <!-- /Bootstrap Validation -->
					
                        <!-- jQuery Validation -->
                        <div class="col-md-12 col-12">
							 <button type="button" class="btn btn-primary waves-effect waves-float waves-light" onclick="location.href='gallery_list.php'"><i class="fas fa-list"></i> Gallery List</button>
                            <div class="card">
                                
                                <div class="card-body">
								
                                    <form id="jquery-val-form" method="post" enctype="multipart/form-data">
										<div class="row">
											<div class="col-12">
                                                <div class="mb-1 row">
                                                    <div class="col-sm-2">
                                                        <label class="col-form-label" for="contact-info">Category *</label>
                                                    </div>
                                                    <div class="col-sm-8">
														<select class="form-select"  name="photo_cat_id" required>
                                                        <option value="">select Category</option>
															
                                                            <?php 
											$coun=mysqli_query($conn,"SELECT * FROM photo_category where status = '1' order by photo_cat asc");
											while($Fcoun=mysqli_fetch_array($coun)) { 
											 ?>
											<option value="<?php echo $Fcoun[0]; ?>"<?php if($urow1['photo_cat_id'] == $Fcoun[0]) echo 'selected="selected"' ?>><?php echo $Fcoun['photo_cat']; ?></option>
											<?php } ?>
                                                        </select>
                                                    </div>
												
                                                </div>
                                            </div>
                                           <?php /*?> <div class="col-12">
                                                <div class="mb-1 row">
                                                    <div class="col-sm-2">
                                                        <label class="col-form-label" for="contact-info">Title *</label>
                                                    </div>
                                                    <div class="col-sm-8">
														
                                                        <input type="text" name="service_title"  value="<?php if($id){ echo $urow1['service_title']; } else { echo $service_title; } ?>" class="form-control"  required />
                                                    </div>
												
                                                </div>
                                            </div>
											
											<div class="col-12">
                                                <div class="mb-1 row">
                                                    <div class="col-sm-2">
                                                        <label class="col-form-label" for="contact-info">Service details *</label>
                                                    </div>
                                                    <div class="col-sm-8">
														
                                                        <textarea  name="service_des" required><?php if($id){ echo $urow1['service_des']; } else { echo $service_des; } ?></textarea> 

														<script type="text/javascript">CKEDITOR.replace( 'service_des' );</script>
                                                    </div>
												
                                                </div>
                                            </div><?php */?>
											<div class="col-12">
                                                <div class="mb-1 row">
                                                    
													 <div class="col-sm-2">
                                                        <label class="col-form-label" for="contact-info">Photo *</label>
                                                    </div>
                                                    <div class="col-sm-8">
                                                        <input  type="file"  name="files[]" multiple class="form-control" accept="image/png, image/jpeg, image/jpg"  />
														<script>
  														var loadFile = function(event) {
    													var output = document.getElementById('output');
    													output.src = URL.createObjectURL(event.target.files[0]);
    													output.onload = function() {
      													URL.revokeObjectURL(output.src) // free memory
    													}
  														};
													</script>	
                                                    </div>
													<?php /*?><div class="col-sm-2">
                                                        <img id="output" src="upload/<?php echo $urow1['image']; ?>" height="150" width="250"/>
                                                    </div><?php */?>
													
                                                </div>
                                            </div>
											
											
											
										
											
										
                                            <div class="col-sm-12 offset-sm-2">
												<?php if($id){ ?>
												<input type="submit" value="Update" name="update" class="btn btn-primary me-1">
												
												<?php } else { ?>
												<input type="submit" value="Submit" name="submit" class="btn btn-primary me-1">
												<input type="reset" value="Reset"  class="btn btn-secondary me-1">
												<?php } ?>
                                               <!-- <button type="reset" class="btn btn-primary me-1">Submit</button>-->
                                               
                                            </div>
                                        </div>
									
                                      
                                       
                                        <!--<button type="submit" class="btn btn-primary" name="submit" value="Submit">Submit</button>-->
                                    </form>
                                </div>
                            </div>
                        </div>
                        <!-- /jQuery Validation -->
                    </div>
                </section>
                <!-- /Validation -->

            </div>
        </div>
    </div>
    <!-- END: Content-->

    <div class="sidenav-overlay"></div>
    <div class="drag-target"></div>

    <!-- BEGIN: Footer-->
    <?php include('footer.php');?>
    <!-- END: Footer-->


    <!-- BEGIN: Vendor JS-->
    <script src="app-assets/vendors/js/vendors.min.js"></script>
    <!-- BEGIN Vendor JS-->

    <!-- BEGIN: Page Vendor JS-->
    <script src="app-assets/vendors/js/forms/select/select2.full.min.js"></script>
    <script src="app-assets/vendors/js/forms/validation/jquery.validate.min.js"></script>
    <script src="app-assets/vendors/js/pickers/flatpickr/flatpickr.min.js"></script>
    <!-- END: Page Vendor JS-->

    <!-- BEGIN: Theme JS-->
    <script src="app-assets/js/core/app-menu.js"></script>
    <script src="app-assets/js/core/app.js"></script>
    <!-- END: Theme JS-->

    <!-- BEGIN: Page JS-->
	<script src="app-assets/js/scripts/forms/pickers/form-pickers.js"></script>
    <script src="app-assets/js/scripts/forms/form-validation.js"></script>
	
    <!-- END: Page JS-->

    <script>
        $(window).on('load', function() {
            if (feather) {
                feather.replace({
                    width: 14,
                    height: 14
                });
            }
        })
    </script>
   
</body>
<!-- END: Body-->

</html>