<?php 
error_reporting(1);
session_start();
ob_start(); 
include( 'app-assets/inc/config.php' );
$ipaddress = $_SERVER['REMOTE_ADDR'];
date_default_timezone_set("Asia/Calcutta");   //India time (GMT+5:30)
$fromdate =  date('Y-m-d H:i:s');
?>

<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=0,minimal-ui">
    <meta name="description" content="Concept Engineering, based in Ahmedabad, Gujarat, is a renowned manufacturer and exporter of precision-engineered industrial components like Conical Twin Screw Barrel Bimetallic, Extrusion Screws, and more. Established in 2002, our state-of-the-art facility adheres to industry standards, crafting high-quality products using advanced technology and superior raw materials. Explore our diverse range of meticulously manufactured components ideal for various industrial applications.">
    <meta name="keywords" content="Industrial components, Ahmedabad, Gujarat, manufacturer, exporter, Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, Ring Plunger Set, Single Screw Barrel Set, Grooved Feed Bush, Modular Screw Barrel, Injection Barrel Head, high-quality, rust proof, anti corrosive, easy to install, dimensional accuracy, sturdiness, quality parameters, specifications, transparent dealings, ethical business practices, timely delivery, Mr. Bhavin Patel">
    <meta name="author" content="Concept Engineering">
    <title>Login | Concept Engineering | Ahmedabad, Gujarat.</title>
    <link rel="apple-touch-icon" href="../assets/images/favicons/apple-touch-icon.png">
	<link rel="shortcut icon" type="image/x-icon" href="../assets/images/favicons/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;1,400;1,500;1,600" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/bordered-layout.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/semi-dark-layout.css">

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/plugins/forms/form-validation.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/pages/authentication.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <!-- END: Custom CSS-->
<style>
		.error-message{
			
			color: red;
			background-color: #f7d2d7;
			padding: 10px 10px 10px 10px;
			border-radius: 10px
		}
		.success-message{
			
			color: darkgreen;
			background-color: #CBF0B3;
			padding: 10px 10px 10px 10px;
			border-radius: 10px
		}
	</style>
</head>
<!-- END: Head-->

<!-- BEGIN: Body-->

<body class="vertical-layout vertical-menu-modern blank-page navbar-floating footer-static   menu-collapsed" data-open="click" data-menu="vertical-menu-modern" data-col="blank-page">
    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper">
            <div class="content-header row">
            </div>
            <div class="content-body">
                <div class="auth-wrapper auth-basic px-2">
					<?php
if(isset($_POST['login'])) {
    
    $username = mysqli_real_escape_string( $conn, $_POST[ 'username' ] );
    $password = mysqli_real_escape_string( $conn, $_POST[ 'password' ] ); 
    
     
   
     $sql = "Select * from users where username='$username'"; 
    $result = mysqli_query($conn, $sql);
     $num = mysqli_num_rows($result); 
    if ($num == 1){
        while($row=mysqli_fetch_array($result)){
			
			//hash password use this code
            if(password_verify($password, $row["password"]))  {
               
					
				  $_SESSION['uname'] = $row[ "name" ];   
				   $_SESSION['role']= $row[ "role" ]; 
	     		  $_SESSION['uid']= $row[ "id" ];  
				 
				 $user_id = $row[ "id" ];
				 $user_role = $row[ "role" ];
				
				 
			//COOKIES for username
			 //setcookie( "user_login", mysqli_real_escape_string( $conn, $_POST[ 'username' ] ), time() + ( 10 * 365 * 24 * 60 * 60 ) );
			//COOKIES for password
// 			setcookie( "userpassword", $row[ 'password' ], time() + ( 10 * 365 * 24 * 60 * 60 ) );
			 
		
				$success = "Login Successfully";
            ?>
			
			<?php /*?><script>
         setTimeout(function(){
            window.location.href = <?php if($row[ "position_cat" ] == 'Receptionist') { ?>'reception_add.php';<?php } else { ?>'dashboard.php';<?php } ?>
         }, 1000);
      </script><?php */?>
		   
		   <script>
         setTimeout(function(){
            window.location.href = 'contact_list.php.php';
         }, 1000);
      </script>
		   
			<?php
		 } else {
			$message = "Invalid Password";
		}
        }
        
    } 
    else{
        $message = "Invalid Credentials";
    }
}
    
?>
                    <div class="auth-inner my-2">
                        <!-- Login basic -->
                        <div class="card mb-0">
                            <div class="card-body">
                                <a href="index.html" class="brand-logo">
                                    
                                    <img src="../assets/images/logo.png" width="240">
                                </a>

                                 <?php if(isset($message)) { ?>
								<div class="error-message"><?php echo $message; ?></div>
								<?php } ?>
								<?php if(isset($success)) { ?>
								<div class="success-message"><?php echo $success; ?></div>
								<?php } ?>
                                <form class="auth-login-form mt-2" action="" method="POST">
                                    <div class="mb-1">
                                        <label for="login-email" class="form-label">Username</label>
                                        <input type="text" class="form-control" name="username" autofocus required />
                                    </div>

                                    <div class="mb-1">
                                        <div class="d-flex justify-content-between">
                                            <label class="form-label" for="login-password">Password</label>
                                           
                                        </div>
                                      <div class="input-group input-group-merge form-password-toggle">
                    					<input type="password" class="form-control form-control-merge" name="password" aria-describedby="login-password" required />
                    					<div class="input-group-append"> <span class="input-group-text cursor-pointer"><i data-feather="eye"></i></span> </div>
                					  </div>
                                    </div>
                                   
                                    <input type="submit" name="login" value="Login" class="btn btn-primary btn-block">
				
									<a href="forgot_password.php" style="float:right; margin-top:10px"> <small>Forgot Password?</small> </a>
                                </form>

                            </div>
							
                        </div>
						
        <p class="clearfix mb-0" align="center">COPYRIGHT © 2024<a class="ms-25" href="#" target="_blank">Concept Engineering | Ahmedabad, Gujarat.</a><span class="float-md-end d-none d-md-block"></span></p>
   
                        <!-- /Login basic -->
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- END: Content-->


    <!-- BEGIN: Vendor JS-->
    <script src="app-assets/vendors/js/vendors.min.js"></script>
    <!-- BEGIN Vendor JS-->

    <!-- BEGIN: Page Vendor JS-->
    <script src="app-assets/vendors/js/forms/validation/jquery.validate.min.js"></script>
    <!-- END: Page Vendor JS-->

    <!-- BEGIN: Theme JS-->
    <script src="app-assets/js/core/app-menu.js"></script>
    <script src="app-assets/js/core/app.js"></script>
    <!-- END: Theme JS-->

    <!-- BEGIN: Page JS-->
    <script src="app-assets/js/scripts/pages/auth-login.js"></script>
    <!-- END: Page JS-->

    <script>
        $(window).on('load', function() {
            if (feather) {
                feather.replace({
                    width: 14,
                    height: 14
                });
            }
        })
    </script>
</body>
<!-- END: Body-->

</html>
