<?php
error_reporting(1);
session_start();

?>
<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=0,minimal-ui">
     <meta name="description" content="Concept Engineering, based in Ahmedabad, Gujarat, is a renowned manufacturer and exporter of precision-engineered industrial components like Conical Twin Screw Barrel Bimetallic, Extrusion Screws, and more. Established in 2002, our state-of-the-art facility adheres to industry standards, crafting high-quality products using advanced technology and superior raw materials. Explore our diverse range of meticulously manufactured components ideal for various industrial applications.">
    <meta name="keywords" content="Industrial components, Ahmedabad, Gujarat, manufacturer, exporter, Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, Ring Plunger Set, Single Screw Barrel Set, Grooved Feed Bush, Modular Screw Barrel, Injection Barrel Head, high-quality, rust proof, anti corrosive, easy to install, dimensional accuracy, sturdiness, quality parameters, specifications, transparent dealings, ethical business practices, timely delivery, Mr. Bhavin Patel">
    <meta name="author" content="Concept Engineering">
    <title>Concept Engineering | Ahmedabad, Gujarat.</title>
    <link rel="apple-touch-icon" href="../assets/images/favicons/apple-touch-icon.png">
	<link rel="shortcut icon" type="image/x-icon" href="../assets/images/favicons/favicon.ico">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/dataTables.bootstrap5.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/responsive.bootstrap5.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/buttons.bootstrap5.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/rowGroup.bootstrap5.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/flatpickr/flatpickr.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/bordered-layout.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/semi-dark-layout.css">

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">
   

</head>
<!-- END: Head-->

<!-- BEGIN: Body-->

<body class="vertical-layout vertical-menu-modern  navbar-floating footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="">

    <!-- BEGIN: Header-->
    
    <?php include('header.php');?>
   
    <!-- END: Header-->


    <!-- BEGIN: Main Menu-->
    <?php include('leftmenu.php');?>
    <!-- END: Main Menu-->

    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper container-xxl p-0">
            <div class="content-header row">
                <div class="content-header-left col-md-9 col-12 mb-2">
                    <div class="row breadcrumbs-top">
                        <div class="col-12">
                           <!-- <h2 class="content-header-title float-start mb-0">DataTables</h2>-->
                            <div class="breadcrumb-wrapper">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a>
                                    </li>
                                   <!-- <li class="breadcrumb-item"><a href="#">Datatable</a>
                                    </li>-->
                                    <li class="breadcrumb-item active">Product Details List
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
                <!--<div class="content-header-right text-md-end col-md-3 col-12 d-md-block d-none">
                    <div class="mb-1 breadcrumb-right">
                        <div class="dropdown">
                            <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i data-feather="grid"></i></button>
                            <div class="dropdown-menu dropdown-menu-end"><a class="dropdown-item" href="app-todo.html"><i class="me-1" data-feather="check-square"></i><span class="align-middle">Todo</span></a><a class="dropdown-item" href="app-chat.html"><i class="me-1" data-feather="message-square"></i><span class="align-middle">Chat</span></a><a class="dropdown-item" href="app-email.html"><i class="me-1" data-feather="mail"></i><span class="align-middle">Email</span></a><a class="dropdown-item" href="app-calendar.html"><i class="me-1" data-feather="calendar"></i><span class="align-middle">Calendar</span></a></div>
                        </div>
                    </div>
                </div>-->
            </div>
            <div class="content-body">
               
                <!-- Basic table -->
                <section id="basic-datatable">
                    <div class="row">
                        <div class="col-12">
							 <button type="button" class="btn btn-primary waves-effect waves-float waves-light" onclick="location.href='product_details_add.php'"><i class="fas fa-plus"></i> Add Product details</button>
                            <div class="card">
                                <div class="card-datatable table-responsive pt-0">
								<table class="datatables-ajax table table-bordered table-responsive">
										<thead>
											<tr>
												<th>Category</th>
												<th>Title</th>
												<th>Service Details</th>
												<th>Photo</th>
												<th>Status</th>
												<th>Action</th>

											</tr>
										</thead>
										<tbody>
											<?php
												
												$ure = mysqli_query( $conn, "SELECT product_details.*, product_mst.product_cat, subproduct_mst.subproduct_cat
															FROM product_details
															JOIN product_mst ON product_details.product_id = product_mst.id
															JOIN subproduct_mst ON product_details.subproduct_id = subproduct_mst.id;" );
												while ( $urow = mysqli_fetch_array( $ure ) ) {
													
													?>
											<tr class="showtr">
													

													<td><?php echo $urow['product_cat']; ?></td>
													<td><?php echo $urow['subproduct_cat']; ?></td>
													<td><?php echo $urow['product_des']; ?></td>
													<td><img src="upload/<?php echo $urow['image']; ?>" width="100" height="60"></td>
													<td>
														<div class="form-check form-check-success form-switch">

															<input type="checkbox" class="form-check-input" id="someSwitchOptionSuccess<?php echo $urow[0]; ?>" value="<?php echo $urow[0]; ?>" name="someSwitchOption001" <?php if($urow[ 'status']=='1' ) { echo "checked"; }?> onClick="status_cng(this.value);" />
														</div>
													</td>
													<td class="center"><span><a class="btn btn-warning" href="product_details_add.php?sid=<?php echo $urow['0']; ?>" title="">edit</a></span>&nbsp;&nbsp; <span><a href="#" id="<?php echo $urow[0]; ?>" class="delete btn btn-danger" title="Delete" >delete</a></span> </td>
												</tr>
											<?php } ?>
										</tbody>
									</table>
									</div>
<script>
						function status_cng( value ) {
							var pid = value;
							$.ajax( {
								type: "POST",
								data: "pid=" + pid,
								url: "product_details_list.php",
								cache: false,
								success: function () {

								}
							} );
						}
					</script>
					<?php 
if($_POST['pid'])
{
$pid=$_POST['pid'];
$ure=mysqli_query($conn,"select * from product_details where id = '$pid'");
$urow=mysqli_fetch_array($ure);
$ostatus = $urow['status'];
if($ostatus == '1') { $status = '0'; } else { $status = '1'; }
$uupQry="UPDATE product_details SET status='$status' WHERE id='$pid'";
$uuresult=mysqli_query($conn,$uupQry);
}
?>

<script src="app-assets/js/jquery.min.js"></script>
					<script type="text/javascript">
						$( function () {
							$( ".delete" ).click( function () {
								var element = $( this );
								var del_id = element.attr( "id" );
								var info = 'id=' + del_id;
								if ( confirm( "Are you sure you want to Delete?" ) ) {
									$.ajax( {
										type: "POST",
										url: "product_details_list.php",
										data: info,
										success: function () {}
									} );
									$( this ).parents( ".showtr" ).animate( {
											backgroundColor: "#003"
										}, "slow" )
										.animate( {
											opacity: "hide"
										}, "slow" );
								}
								return false;
							} );
						} );
					</script>
					<?php 
if($_POST['id'])
{
$id=$_POST['id'];
$delquery="select * from  product_details WHERE id = '$id'"; 
$delquery11=mysqli_query($conn,$delquery);
$delquery111 = mysqli_fetch_assoc($delquery11);
$image1 = $delquery111['image']; 
$file1= 'upload/'.$image1;
unlink($file1);

$delete = "DELETE FROM product_details WHERE id = '$id'"; 
mysqli_query($conn, $delete);
}
?>								
                                
                            </div>
                        </div>
                    </div>
                    <!-- Modal to add new record -->
                    
                </section>
                <!--/ Basic table -->

                <!-- Complex Headers -->
                
                <!--/ Complex Headers -->

                <!-- Row grouping -->
                
                <!--/ Row grouping -->

                <!-- Multilingual -->
                
                <!--/ Multilingual -->

            </div>
        </div>
    </div>
    <!-- END: Content-->

    

    <!-- BEGIN: Footer-->
    <?php include('footer.php');?>
    
    <!-- END: Footer-->


    
	<!-- BEGIN: Vendor JS-->
	<script src="app-assets/vendors/js/vendors.min.js"></script>
	<!-- BEGIN Vendor JS-->

	<!-- BEGIN: Page Vendor JS-->
	<script src="app-assets/vendors/js/tables/datatable/jquery.dataTables.min.js"></script>
	<script src="app-assets/vendors/js/tables/datatable/dataTables.bootstrap5.min.js"></script>
	<script src="app-assets/vendors/js/tables/datatable/dataTables.responsive.min.js"></script>
	<script src="app-assets/vendors/js/tables/datatable/responsive.bootstrap5.js"></script>

	<!-- END: Page Vendor JS-->

	<!-- BEGIN: Theme JS-->
	<script src="app-assets/js/core/app-menu.js"></script>
	<script src="app-assets/js/core/app.js"></script>
	<!-- END: Theme JS-->

	<!-- BEGIN: Page JS-->
	<script src="app-assets/js/scripts/tables/table-datatables-advanced.js"></script>

    <script>
        $(window).on('load', function() {
            if (feather) {
                feather.replace({
                    width: 14,
                    height: 14
                });
            }
        })
    </script>
</body>
<!-- END: Body-->

</html>