<?php 
include("iadmin/app-assets/inc/config.php");
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title> Leading Manufacturer and Exporter of High-Quality Screw Barrel Products in Concept Engineering Ahmedabad, Gujarat, India since 2002.  </title>
    <meta name="description" content="Concept Engineering, located in Ahmedabad, Gujarat, India, is a renowned manufacturer and exporter of top-quality screw barrel products. Our diverse range includes Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, and more. With a state-of-the-art infrastructure and a commitment to industry standards, we have been delivering rust-proof, anti-corrosive, and precisely designed solutions since our establishment in 2002. Backed by a dedicated team of experts, we ensure all our products meet stringent quality parameters. Explore our range for easy-to-install, dimensionally accurate, and sturdy solutions. Benefit from our transparent dealings, ethical practices, and timely deliveries. Trust Concept Engineering for your industrial needs under the leadership of our Proprietor, Mr. Bhavin Patel.">
<!-- 	<link rel="canonical" href="http://jankalyantrust.org.in/index.php" /> -->
 <!--   <meta name="google-site-verification" content="9TCNjZDo4KySWmjD1YvGt-R8ulNahfBZim3lZqG-Y5k" /> -->
	<meta name="keywords" content="Screw Barrel Manufacturer,Twin Screw Barrel Exporter,Conical Twin Screw Bimetallic,Extrusion Screw Supplier,Vented and Woven Screw Barrel,
Ring Plunger Set Manufacturer,Single Screw Barrel Set Exporter,Grooved Feed Bush Supplier,Modular Screw Barrel Manufacturer,Injection Barrel Head Exporter,High-Quality Screw Barrel,
Rust-Proof Barrel Products,Anti-Corrosive Industrial Solutions,Precision Engineering Products,Ahmedabad Manufacturing,Gujarat Industrial Products" />
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />
    
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>



    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
	
	
</head>

<body>


    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
<style>
	

@keyframes rotating {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.rotating {
  animation: rotating 12s linear infinite;
}

	</style>
        <?php include('assets/inc/header.php');?>

       
        <!--Main Slider Start-->
         <?php include('slider.php');?>
        <!--Main Slider End-->
		
        <!--About One Start-->
		<section class="about-three">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6">
                        <div class="about-one__left">
                            <div class="about-one__img-box">
                                <div class="about-one__img">
                                    <img src="iadmin/upload/98815injection-molding-screw-barrel.webp" alt="">
                                </div>
                                <div class="about-one__img-border"></div>
                                <div class="about-one__curved-circle-box">
                                    <div class="curved-circle rotating">
                                        <span class="curved-circle--item ">
                                            CONCEPT ENGINEERING,ODHAV, AHMEDABAD,GUJARAT
                                        </span>
                                    </div><!-- /.curved-circle -->
                                    <div class="about-one__curved-circle-icon">
                                        <img src="assets/images/curved-circle-icon.png" alt="">
                                    </div>
                                </div>
                                <div class="about-one__shape-2 zoom-fade">
                                    <img src="assets/images/1.png" alt="">
                                </div>
                                
                                <div class="about-one__shape-4 zoominout">
                                    <img src="assets/images/2.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="about-one__right">
                            <div class="section-title text-left">
                                <span class="section-title__tagline">Welcome to  Concept Engineering</span>
                                <h1><b>Crafting Excellence in Industrial Solutions since 2002</b></h1>
                            </div>
                            <p class="about-one__text" align="justify">A trusted name in manufacturing high-quality industrial solutions. Explore our array of precision-engineered products, known for rust-proof durability and precision design. Backed by cutting-edge technology and a skilled team, we ensure excellence from procurement to delivery. Your satisfaction is our priority. Thank you for choosing Concept Engineering, where quality meets innovation.</p>
                            <div class="about-one__fund">
                                
                            </div>
                           
                            <a href="about-us.php" class="thm-btn about-one__btn">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <!--About One End-->

        <!--Causes One Start-->
		<section class="causes-four">
<!--
			 <div class="causes-four-bg-box">
                <div class="causes-four-bg jarallax" data-jarallax data-speed="0.2" data-imgPosition="50% 0%"
                    style="background-image: url(assets/images/backgrounds/help-bg.jpg.jpg);"></div>
                <div class="causes-four-shape-1"
                    style="background-image: url(assets/images/shapes/causes-four-shape-1.png);"></div>
            </div>
-->
            <div class="container">
				 <div class="section-title text-center">
                    <!--<span class="section-title__tagline">Our Services</span>-->
                    <h2 class="section-title__title">Our Product</h2>
                </div>
                <div class="donation-carousel thm-owl__carousel owl-theme owl-carousel carousel-dot-style"
                    data-owl-options='{"items": 5,"margin": 30,"smartSpeed": 700,"loop": false,"autoplay": 6000,"nav": true,"dots": false,"navText": [ "<span class=\"fa fa-angle-left\"></span>", "<span class=\"fa fa-angle-right\"></span>" ],"responsive": {	"0": {"items": 1},"768": {"items": 2},"992": {"items": 3}}}'>
                    <!--Causes One Single Start-->
                    	<?php
							$serure = mysqli_query( $conn, "SELECT DISTINCT pm.product_cat, pm.slug, pd.product_id, (SELECT image FROM product_details pd2 WHERE pd2.product_id = pd.product_id ORDER BY image ASC LIMIT 1) AS image FROM product_mst pm INNER JOIN product_details pd ON pm.id = pd.product_id WHERE pm.status = '1' ORDER BY pm.product_cat ASC" );
							while($serurow = mysqli_fetch_array( $serure )){ 
							    
					?>
                    <div class="item">
                        <div class="news-one__single">
                            <div class="news-one__img">
                                <img src="iadmin/upload/<?php echo $serurow['image']; ?>" alt="<?php echo $serurow['product_cat']; ?>" style="width: 370px; height: 250px">
                            </div>
                            <div class="news-one__content-box">
                                <div class="news-one__content-inner">
                                    <div class="news-one__content">
                                        
                                        <h3 class="news-one__title"><a href="our-proudcts.php?product=<?php echo $serurow['slug']; ?>"><?php echo $serurow['product_cat']; ?></a></h3>
                                    </div>
                                    <div class="news-one__bottom">
                                        <div class="news-one__read-more">
                                            <a href="our-proudcts.php?product=<?php echo $serurow['slug']; ?>"> <span class="icon-right-arrow"></span> Read
                                                More</a>
                                        </div>
                                        
                                    </div>
                                   
                                
                            </div>
                        </div>
                    </div>
				  </div>
					
                    <?php } ?>
                   
                </div>
            </div>
        </section>
        
		<section class="help">
            <div class="help-bg jarallax" data-jarallax data-speed="0.2" data-imgPosition="50% 0%"
                style="background-image: url(assets/images/testimonial_bg.jpeg);"></div>
<!--            <div class="help-shape-1" style="background-image: url(assets/images/shapes/help-shape-1.png);"></div>-->
            <div class="container">
				
                <div class="row">
                    <!--Help Single Start-->
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                        <div class="help__single">
                            <div class="help__single-inner">
                                <div class="help__icon">
                                    <span class="icon-fundraiser"></span>
                                </div>
                                <div class="help__content">
                                    <h4 class="help__title"><a href="#">Nature of Business</a></h4>
                                    <p class="help__text">Exporter and Manufacturer</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Help Single End-->
                    <!--Help Single Start-->
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                        <div class="help__single">
                            <div class="help__single-inner">
                                <div class="help__icon">
                                    <span class="icon-fundraiser"></span>
                                </div>
                                <div class="help__content">
                                    <h4 class="help__title"><a href="#">Total Number of Employees</a></h4>
                                    <p class="help__text">11 to 25 People</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Help Single End-->
                    <!--Help Single Start-->
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                        <div class="help__single">
                            <div class="help__single-inner">
                                <div class="help__icon">
                                    <span class="icon-fundraiser"></span>
                                </div>
                                <div class="help__content">
                                    <h4 class="help__title"><a href="#">Year of Establishment</a></h4>
                                    <p class="help__text">2002</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Help Single End-->
					 <!--Help Single Start-->
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                        <div class="help__single">
                            <div class="help__single-inner">
                                <div class="help__icon">
                                    <span class="icon-fundraiser"></span>
                                </div>
                                <div class="help__content">
                                    <h4 class="help__title"><a href="#">Legal Status of Firm</a></h4>
                                    <p class="help__text">Individual - Proprietor</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Help Single End-->
                    <!--Help Single Start-->
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                        <div class="help__single">
                            <div class="help__single-inner">

                                <div class="help__icon">
                                    <span class="icon-fundraiser"></span>
                                </div>
                                <div class="help__content">
                                    <h4 class="help__title"><a href="#">Annual Turnover</a></h4>
                                    <p class="help__text">Rs. 2 - 5 Crore</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Help Single End-->
                    <!--Help Single Start-->
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                        <div class="help__single">
                            <div class="help__single-inner">
                                <div class="help__icon">
                                    <span class="icon-fundraiser"></span>
                                </div>
                                <div class="help__content">
                                    <h4 class="help__title"><a href="#">Import Export Code (IEC)</a></h4>
                                    <p class="help__text">08140*****</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Help Single End-->
                </div>
            </div>
        </section>
		<section class="testimonial-three">
            <!--<div class="testimonial-three-bg jarallax" data-jarallax data-speed="0.2" data-imgPosition="50% 0%"-->
            <!--    style="background-image: url('assets/images/testimonial_bg.jpeg');"></div>-->
            <div class="container">
				 <div class="section-title text-center">
                    <span class="section-title__tagline">Our testimonials</span>
                    <h2 class="section-title__title">What they’re talking <br> about Concept Engineering</h2>
                </div>
									<?php 
							$serure = mysqli_query( $conn, "select * from testimonials where status = '1'" );
							$serurow = mysqli_fetch_array( $serure ); 
					?>
					<?php if (mysqli_num_rows($serure) > 0) { ?>
				<div class="testimonial-three__carousel owl-carousel owl-theme thm-owl__carousel" data-owl-options='{
                    "loop": false,
                    "autoplay": true,
                    "margin": 30,
                    "nav": false,
                    "dots": false,
                    "smartSpeed": 500,
                    "autoplayTimeout": 10000,
                    "navText": ["<span class=\"icon-left-arrow\"></span>","<span class=\"icon-right-arrow\"></span>"],
                    "responsive": {
                        "0": {
                            "items": 1
                        },
                        "768": {
                            "items": 1
                        },
                        "992": {
                            "items": 2
                        },
                        "1200": {
                            "items": 2
                        }
                    }
                }'>
					<?php $testure = mysqli_query( $conn, "select * from testimonials where status = '1' order by id ASC" );
												while ( $testurow = mysqli_fetch_array( $testure ) ) { ?>
                    <div class="item">
                                    <!--Testimonial One Single Start-->
                                    <div class="testimonial-three__single">
                                        <div class="testimonial-three__shape-1"
                                            style="background-image: url(assets/images/shapes/testimonial-one-shape-1.png);">
                                        </div>
                                        <div class="testimonial-one__client-img">
                                            <img src="assets/images/testtimonial.png" alt="">
                                        </div>
                                        <div class="testimonial-one__client-info">
                                            <h3 class="testimonial-one__client-name"><?php echo $testurow['person_name']; ?></h3>
                                            <p class="testimonial-one__client-sub-title"><?php echo $testurow['designation']; ?></p>
                                        </div>
                                        <div class="testimonial-one__quote">
                                            <span class="icon-double-quotes"></span>
                                        </div>
                                        <p class="testimonial-one__text-2"><?php echo $testurow['description']; ?></p>
                                    </div>
                                    <!--Testimonial One Single End-->
                                </div>
					<?php } ?>
                    
                    
                </div>
				<?php } else { ?>
								<h2  align="center" style="color: #FFFFFF"><?php echo "No Record Found."; ?></h2>
								<?php } ?>
                
            </div>
        </section>
		
<?php /*?><section class="gallery-carousel-page">
            <div class="container">
				<div class="section-title text-center">
                    
                    <h2 class="section-title__title">Our Subproduct</h2>
                </div>
                <div class="donation-carousel thm-owl__carousel owl-theme owl-carousel carousel-dot-style"
                    data-owl-options='{"items": 5,"margin": 30,"smartSpeed": 700,"loop": false,"autoplay": 6000,"nav": true,"dots": false,"navText": [ "<span class=\"fa fa-angle-left\"></span>", "<span class=\"fa fa-angle-right\"></span>" ],"responsive": {	"0": {"items": 1},"768": {"items": 2},"992": {"items": 3}}}'>
                    <!--Causes One Single Start-->
                    	<?php
							$serurea = mysqli_query( $conn, "SELECT DISTINCT pm.subproduct_cat, pm.slug, pd.subproduct_id, (SELECT image FROM product_details pd2 WHERE pd2.subproduct_id = pd.subproduct_id ORDER BY image ASC LIMIT 1) AS image FROM subproduct_mst pm INNER JOIN product_details pd ON pm.id = pd.subproduct_id WHERE pm.status = '1' ORDER BY pm.subproduct_cat ASC" );
							while($serurowa = mysqli_fetch_array( $serurea )){ 
							    
					?>
                    <div class="item">
                        <div class="news-one__single">
                            <div class="news-one__img">
                                <img src="iadmin/upload/<?php echo $serurowa['image']; ?>" alt="<?php echo $serurowa['subproduct_cat']; ?>" style="width: 370px; height: 250px">
                            </div>
                            <div class="news-one__content-box">
                                <div class="news-one__content-inner">
                                    <div class="news-one__content">
                                        
                                        <h3 class="news-one__title"><a href="product-details.php?subproduct=<?php echo $serurowa['slug']; ?>"><?php echo $serurowa['subproduct_cat']; ?></a></h3>
                                    </div>
                                    
                                   
                                
                            </div>
                        </div>
                    </div>
				  </div>
					
                    <?php } ?>
                   
                </div>
            </div>
        </section><?php */?>
		<?php /*?><section class="brand-one brand-three">
            <div class="brand-two-shape-1" style="background-image: url(assets/images/shapes/brand-three-shape-1.png);">
            </div>
            <div class="container">
                <div class="thm-swiper__slider swiper-container" data-swiper-options='{"spaceBetween": 100, "slidesPerView": 5, "autoplay": { "delay": 5000 }, "breakpoints": {
                            "0": {
                                "spaceBetween": 30,
                                "slidesPerView": 2
                            },
                            "375": {
                                "spaceBetween": 30,
                                "slidesPerView": 2
                            },
                            "575": {
                                "spaceBetween": 30,
                                "slidesPerView": 3
                            },
                            "767": {
                                "spaceBetween": 50,
                                "slidesPerView": 4
                            },
                            "991": {
                                "spaceBetween": 50,
                                "slidesPerView": 5
                            },
                            "1199": {
                                "spaceBetween": 100,
                                "slidesPerView": 6
                            }
                        }}'>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-1.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-2.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-3.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-4.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-5.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-6.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-1.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-2.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-3.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-4.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-5.png" alt="">
                        </div><!-- /.swiper-slide -->
                        <div class="swiper-slide">
                            <img src="assets/images/brand/brand-1-6.png" alt="">
                        </div><!-- /.swiper-slide -->
                    </div>
                </div>
            </div>
        </section><?php */?>
       
        <!--Site Footer Start-->
        <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->

    

    </div><!-- /.page-wrapper -->


     <?php include('assets/inc/footer_nav.php');?>

   


    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>
       