<?php 
error_reporting(0);
include("iadmin/app-assets/inc/config.php");

?><!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <title>Our Team | Leading Manufacturer and Exporter of High-Quality Screw Barrel Products in Concept Engineering Ahmedabad, Gujarat, India since 2002.  </title>
    <meta name="description" content="Concept Engineering, located in Ahmedabad, Gujarat, India, is a renowned manufacturer and exporter of top-quality screw barrel products. Our diverse range includes Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, and more. With a state-of-the-art infrastructure and a commitment to industry standards, we have been delivering rust-proof, anti-corrosive, and precisely designed solutions since our establishment in 2002. Backed by a dedicated team of experts, we ensure all our products meet stringent quality parameters. Explore our range for easy-to-install, dimensionally accurate, and sturdy solutions. Benefit from our transparent dealings, ethical practices, and timely deliveries. Trust Concept Engineering for your industrial needs under the leadership of our Proprietor, Mr. Bhavin Patel.">
<!-- 	<link rel="canonical" href="http://jankalyantrust.org.in/index.php" /> -->
 <!--   <meta name="google-site-verification" content="9TCNjZDo4KySWmjD1YvGt-R8ulNahfBZim3lZqG-Y5k" /> -->
	<meta name="keywords" content="Screw Barrel Manufacturer,Twin Screw Barrel Exporter,Conical Twin Screw Bimetallic,Extrusion Screw Supplier,Vented and Woven Screw Barrel,
Ring Plunger Set Manufacturer,Single Screw Barrel Set Exporter,Grooved Feed Bush Supplier,Modular Screw Barrel Manufacturer,Injection Barrel Head Exporter,High-Quality Screw Barrel,
Rust-Proof Barrel Products,Anti-Corrosive Industrial Solutions,Precision Engineering Products,Ahmedabad Manufacturing,Gujarat Industrial Products" />
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

   

    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
</head>

<body>

    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
       <?php include('assets/inc/header.php');?>

        <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.php">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Pages</li>
                    </ul>
                    <h2>Our Team</h2>
                </div>
            </div>
        </section>
        <!--Page Header End-->

        <!--About Four Start-->
        <section class="donation-details">
            <div class="container">
                
                    
                        <div class="donation-details__left">
                            <div class="donation-details__top">
                               
                                <div class="donation-details__content">
                                    <h1>Meet Our Team Concept Engineering, Ahmedabad</h1><br>
                                    <p align="justify">Backed by the support of our skilled professional, we have been able to provide a qualitative range of products. We have appointed dedicated and knowledgeable professionals that help us in providing premium quality products to our valuable clients. The professionals working with us are well-versed with the current improvements of the market and accordingly manufacture products to satisfy clients in the proper manner. In order to keep them updated with the latest market improvement, we organize important seminars, learning programs and workshops at regular basis.</p>
									
                                </div>
                            </div>
                         
                           
                        </div>
                    
                    
                
            </div>
        </section>
        <section class="team-one">
            <div class="container">
                <div class="row">
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="100ms">

                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                        <div class="team-one__single">
                            <div class="team-one__img">
                                <img src="assets/images/backgrounds/noimage.jpg" alt="">
                                <div class="team-one__social">
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </div>
                            </div>
                            <div class="team-one__content">
                                <h3 class="team-one__name"><a href="#">Bhavin Patel</a></h3>
                                <p class="team-one__sub-title">CEO</p>
                            </div>
                        </div>
                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="300ms">
                        <div class="team-one__single">
                            <div class="team-one__img">
                                <img src="assets/images/backgrounds/noimage.jpg" alt="">
                                <div class="team-one__social">
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </div>
                            </div>
                            <div class="team-one__content">
                                <h3 class="team-one__name"><a href="#">Sohil Patel</a></h3>
                                <p class="team-one__sub-title">Maneger</p>
                            </div>
                        </div>
                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="400ms">
                
                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="500ms">
                        <div class="team-one__single">
                            <div class="team-one__img">
                                <img src="assets/images/backgrounds/noimage.jpg" alt="">
                                <div class="team-one__social">
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </div>
                            </div>
                            <div class="team-one__content">
                                <h3 class="team-one__name"><a href="#">Mike hardson</a></h3>
                                <p class="team-one__sub-title">Employee</p>
                            </div>
                        </div>
                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="600ms">
                        <div class="team-one__single">
                            <div class="team-one__img">
                                <img src="assets/images/backgrounds/noimage.jpg" alt="">
                                <div class="team-one__social">
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </div>
                            </div>
                            <div class="team-one__content">
                                <h3 class="team-one__name"><a href="#">Jessica brown</a></h3>
                                <p class="team-one__sub-title">Employee</p>
                            </div>
                        </div>
                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="700ms">
                        <div class="team-one__single">
                            <div class="team-one__img">
                                <img src="assets/images/backgrounds/noimage.jpg" alt="">
                                <div class="team-one__social">
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </div>
                            </div>
                            <div class="team-one__content">
                                <h3 class="team-one__name"><a href="#">Yoni smith</a></h3>
                                <p class="team-one__sub-title">Employee</p>
                            </div>
                        </div>
                    </div>
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
                    <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="800ms">
                        <div class="team-one__single">
                            <div class="team-one__img">
                                <img src="assets/images/backgrounds/noimage.jpg" alt="">
                                <div class="team-one__social">
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-pinterest-p"></i></a>-->
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </div>
                            </div>
                            <div class="team-one__content">
                                <h3 class="team-one__name"><a href="#">Christine rob</a></h3>
                                <p class="team-one__sub-title">Employee</p>
                            </div>
                        </div>
                    </div>
                    <!--Team One Single End-->
                </div>
            </div>
        </section>
       <!--<section class="team-carousel-page">-->
       <!--     <div class="container">-->
       <!--         <div class="team-carousel thm-owl__carousel owl-theme owl-carousel carousel-dot-style" data-owl-options='{-->
       <!--             "items": 3,-->
       <!--             "margin": 30,-->
       <!--             "smartSpeed": 700,-->
       <!--             "loop":true,-->
       <!--             "autoplay": 6000,-->
       <!--             "nav":false,-->
       <!--             "dots":true,-->
       <!--             "navText": ["<span class=\"fa fa-angle-left\"></span>","<span class=\"fa fa-angle-right\"></span>"],-->
       <!--             "responsive":{-->
       <!--                 "0":{-->
       <!--                     "items":1-->
       <!--                 },-->
       <!--                 "768":{-->
       <!--                     "items":2-->
       <!--                 },-->
       <!--                 "992":{-->
       <!--                     "items": 3-->
       <!--                 }-->
       <!--             }-->
       <!--         }'>-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-1.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Sarah albert</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-2.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Kevin martin</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-3.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Aleesha eve</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-4.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">David cooper</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-5.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Mike hardson</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-6.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Jessica brown</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-7.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Yoni smith</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-8.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Christine rob</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
                    <!--Team One Single Start-->
       <!--             <div class="item">-->
       <!--                 <div class="team-one__single">-->
       <!--                     <div class="team-one__img">-->
       <!--                         <img src="assets/images/team/team-1-1.jpg" alt="">-->
       <!--                         <div class="team-one__social">-->
       <!--                             <a href="#"><i class="fab fa-facebook"></i></a>-->
                                    <!--<a href="#"><i class="fab fa-twitter"></i></a>
       <!--                             <a href="#"><i class="fab fa-pinterest-p"></i></a>-->-->
       <!--                             <a href="#"><i class="fab fa-instagram"></i></a>-->
       <!--                         </div>-->
       <!--                     </div>-->
       <!--                     <div class="team-one__content">-->
       <!--                         <h3 class="team-one__name"><a href="#">Sarah albert</a></h3>-->
       <!--                         <p class="team-one__sub-title">Volunteer</p>-->
       <!--                     </div>-->
       <!--                 </div>-->
       <!--             </div>-->
                    <!--Team One Single End-->
       <!--         </div>-->
       <!--     </div>-->
       <!-- </section>-->

        <!--Site Footer Start-->
         <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->


    </div><!-- /.page-wrapper -->


     <?php include('assets/inc/footer_nav.php');?>
   


    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>