<?php 
include("iadmin/app-assets/inc/config.php");

?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title> Photo Gallery || Oxpins || Oxpins HTML 5 Template </title>
    <!-- favicons Icons -->
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />
    <meta name="description" content="Oxpins HTML 5 Template " />

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="assets/fonts/Caveat_wght.css" rel="stylesheet">

    <link href="assets/fonts/Manrope_wgh.css" rel="stylesheet">

    <link href="assets/fonts/Nunito_ital.css" rel="stylesheet">


    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
</head>

<body class="custom-cursor">

    <div class="custom-cursor__cursor"></div>
    <div class="custom-cursor__cursor-two"></div>





    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
        

        <?php include('assets/inc/header.php');?>

        <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.php">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Photo Gallery</li>
                    </ul>
                    <h2>Photo Gallery</h2>
                </div>
            </div>
        </section>
        <!--Page Header End-->

        <!--Donation Details Start-->
        <section class="causes-two">
            <div class="causes-two-shape-1" style="background-image: url(assets/images/shapes/causes-two-shape-1.png);">
            </div>
            <div class="container">
                <div class="causes-two__top">
                    <div class="row">
                        <div class="col-xl-7 col-lg-6">
                            <div class="causes-two-top__left">
                                <div class="section-title text-left">
                                    <span class="section-title__tagline">Jan Kalyan Seva Trust</span>
                                    <h2 class="section-title__title">Capturing the Impact of Jan Kalyan Seva Trust's Initiatives</h2>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-5 col-lg-6">
                            <div class="causes-two-top__right">
                                <p class="causes-two-top__text">Explore our gallery to witness the transformative impact of Jan Kalyan Seva Trust's initiatives, touching lives and creating positive change.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="causes-two__tab">
                    <div class="causes-two__tab-box tabs-box">
                        <div class="row">
                            <div class="col-xl-3 col-lg-3">
                                <div class="causes-two__tab-btn-box">
                                    <ul class="tab-buttons clearfix list-unstyled">
										
                                        
										<?php
												$pcure = mysqli_query( $conn, "select * from photo_category where status = '1' order by photo_cat ASC" );
												while ( $pcurow = mysqli_fetch_array( $pcure ) ) {
												  $active =   $pcurow['active'];
												?>
												
                                        <li data-tab="#<?php echo $pcurow['slug']; ?>" class="tab-btn  <?php echo $active; ?>-btn"><span><?php echo $pcurow['photo_cat']; ?> <sup>3</sup></span>
                                        </li>
										<?php } ?>
                                        
                                    </ul>
                                </div>
                            </div>
                            <div class="col-xl-9 col-lg-9">
                                <div class="causes-two__tab-main-content">
                                    <div class="tabs-content">
                                        <!--tab-->
<!--
                                        <div class="tab active-tab" id="all-causes">
                                            <div class="causes-two__inner-content">
                                                <div class="causes-two__carousel owl-carousel owl-theme thm-owl__carousel"
                                                    data-owl-options='{
                                                    "loop": true,
                                                    "autoplay": true,
                                                    "margin": 30,
                                                    "nav": true,
                                                    "dots": false,
                                                    "smartSpeed": 500,
                                                    "autoplayTimeout": 10000,
                                                    "navText": ["<span class=\"fa fa-angle-left\"><p>Previous</p></span>",
                                                    "<span class=\"fa fa-angle-right\"><p>Next</p></span>"],
                                                    "responsive": {
                                                        "0": {
                                                            "items": 1
                                                        },
                                                        "768": {
                                                            "items": 1
                                                        },
                                                        "992": {
                                                            "items": 3
                                                        },
                                                        "1200": {
                                                            "items": 3.181111
                                                        }
                                                    }
                                                }'>
                                                    <div class="item">
                                                        <div class="causes-one__single">
                                                            <div class="causes-one__img">
                                                                <img src="assets/images/resources/causes-1-1.jpg"
                                                                    alt="">
                                                                <div class="causes-one__cat">
                                                                    <p>Education</p>
                                                                </div>
                                                            </div>
                                                            
                                                        </div>
                                                    </div>
                                                    <div class="item">
                                                        <div class="causes-one__single">
                                                            <div class="causes-one__img">
                                                                <img src="assets/images/resources/causes-1-2.jpg"
                                                                    alt="">
                                                                <div class="causes-one__cat">
                                                                    <p>Medical</p>
                                                                </div>
                                                            </div>
                                                            <div class="causes-one__content">
                                                                <h3 class="causes-one__title"><a
                                                                        href="donation-details.html">It is a long
                                                                        established fact that a reader
                                                                    </a>
                                                                </h3>
                                                                <p class="causes-one__text">There are many of lorem, but
                                                                    majori have
                                                                    suffered alteration in some form.</p>
                                                                <div class="causes-one__progress">
                                                                    <div class="causes-one__progress-shape"
                                                                        style="background-image: url(assets/images/shapes/causes-one-progress-shape-1.png);">
                                                                    </div>
                                                                    <div class="bar">
                                                                        <div class="bar-inner count-bar"
                                                                            data-percent="36%">
                                                                            <div class="count-text">36%</div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="causes-one__goals">
                                                                        <p><span>$25,270</span> Raised</p>
                                                                        <p><span>$30,000</span> Goal</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item">
                                                        <div class="causes-one__single">
                                                            <div class="causes-one__img">
                                                                <img src="assets/images/resources/causes-1-3.jpg"
                                                                    alt="">
                                                                <div class="causes-one__cat">
                                                                    <p>Food</p>
                                                                </div>
                                                            </div>
                                                            <div class="causes-one__content">
                                                                <h3 class="causes-one__title"><a
                                                                        href="donation-details.html">There are many
                                                                        variations of passages of
                                                                    </a>
                                                                </h3>
                                                                <p class="causes-one__text">There are many of lorem, but
                                                                    majori have
                                                                    suffered alteration in some form.</p>
                                                                <div class="causes-one__progress">
                                                                    <div class="causes-one__progress-shape"
                                                                        style="background-image: url(assets/images/shapes/causes-one-progress-shape-1.png);">
                                                                    </div>
                                                                    <div class="bar">
                                                                        <div class="bar-inner count-bar"
                                                                            data-percent="36%">
                                                                            <div class="count-text">36%</div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="causes-one__goals">
                                                                        <p><span>$25,270</span> Raised</p>
                                                                        <p><span>$30,000</span> Goal</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="item">
                                                        <div class="causes-one__single">
                                                            <div class="causes-one__img">
                                                                <img src="assets/images/resources/causes-1-1.jpg"
                                                                    alt="">
                                                                <div class="causes-one__cat">
                                                                    <p>Food</p>
                                                                </div>
                                                            </div>
                                                            <div class="causes-one__content">
                                                                <h3 class="causes-one__title"><a
                                                                        href="donation-details.html">There are many
                                                                        variations of passages</a>
                                                                </h3>
                                                                <p class="causes-one__text">There are many of lorem, but
                                                                    majori have
                                                                    suffered alteration in some form.</p>
                                                                <div class="causes-one__progress">
                                                                    <div class="causes-one__progress-shape"
                                                                        style="background-image: url(assets/images/shapes/causes-one-progress-shape-1.png);">
                                                                    </div>
                                                                    <div class="bar">
                                                                        <div class="bar-inner count-bar"
                                                                            data-percent="36%">
                                                                            <div class="count-text">36%</div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="causes-one__goals">
                                                                        <p><span>$25,270</span> Raised</p>
                                                                        <p><span>$30,000</span> Goal</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
-->
                                        <!--tab-->
										<?php
												$pcure1 = mysqli_query( $conn, "select * from photo_category where status = '1' order by photo_cat ASC" );
												while($pcurow1 = mysqli_fetch_array( $pcure1 )){
												?>
                                        <div class="tab <?php echo $pcurow1['active']; ?>-tab" id="<?php echo $pcurow1['slug']; ?>">
											
                                            <div class="causes-two__inner-content">
                                                <div class="gallery-carousel thm-owl__carousel owl-theme owl-carousel carousel-dot-style"
                    data-owl-options='{
                    "items": 3,
                    "margin": 30,
                    "smartSpeed": 700,
                    "loop":true,
                    "autoplay": 6000,
                    "nav":false,
                    "dots":true,
                    "navText": ["<span class=\"fa fa-angle-left\"></span>","<span class=\"fa fa-angle-right\"></span>"],
                    "responsive":{
                        "0":{
                            "items":1
                        },
                        "768":{
                            "items":2
                        },
                        "992":{
                            "items": 3
                        }
                    }
                }'>
													<?php
													$pgure1 = mysqli_query( $conn, "select * from photo_gallery where status = '1' && photo_cat_id = '".$pcurow1['id']."' order by id ASC" );
													while($pgurow1 = mysqli_fetch_array( $pgure1 )){?>
													 <div class="item">
                        <div class="gallery-page__single">
                            <div class="gallery-page__img">
                                <img src="iadmin/upload/<?php echo $pgurow1['image']; ?>" alt="">
                                <a href="iadmin/upload/<?php echo $pgurow1['image']; ?>" class="img-popup"></a>
                                <!-- /.img-popup -->
                                <div class="gallery-page__content">
                                    <!--<p class="gallery-page__sub-title">Charity</p>-->
                                    <h5 class="gallery-page__title"><a href="gallery.html"><?php echo $pcurow1['photo_cat']; ?></a></h5>
                                </div>
                            </div>
                        </div>
                    </div>
                                                   
													<?php } ?>
                                                    
                                                    
                                                    
                                                </div>
                                            </div>
                                        </div>
                                       <?php } ?>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--Donation Details End-->

        <!--Site Footer Start-->
         <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->


    </div><!-- /.page-wrapper -->


     <?php include('assets/inc/footer_nav.php');?>
    <!-- /.mobile-nav__wrapper -->

    
    <!-- /.search-popup -->

    <a href="#" data-target="html" class="scroll-to-target scroll-to-top"><i class="icon-up-arrow"></i></a>


    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>