<?php 
error_reporting(0);
include("iadmin/app-assets/inc/config.php");

?><!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title> Quality | Concept Engineering | Ahmedabad, Gujarat. </title>
    <meta name="description" content="Concept Engineering, located in Ahmedabad, Gujarat, India, is a renowned manufacturer and exporter of top-quality screw barrel products. Our diverse range includes Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, and more. With a state-of-the-art infrastructure and a commitment to industry standards, we have been delivering rust-proof, anti-corrosive, and precisely designed solutions since our establishment in 2002. Backed by a dedicated team of experts, we ensure all our products meet stringent quality parameters. Explore our range for easy-to-install, dimensionally accurate, and sturdy solutions. Benefit from our transparent dealings, ethical practices, and timely deliveries. Trust Concept Engineering for your industrial needs under the leadership of our Proprietor, Mr. Bhavin Patel.">
<!-- 	<link rel="canonical" href="http://jankalyantrust.org.in/index.php" /> -->
 <!--   <meta name="google-site-verification" content="9TCNjZDo4KySWmjD1YvGt-R8ulNahfBZim3lZqG-Y5k" /> -->
	<meta name="keywords" content="Screw Barrel Manufacturer,Twin Screw Barrel Exporter,Conical Twin Screw Bimetallic,Extrusion Screw Supplier,Vented and Woven Screw Barrel,
Ring Plunger Set Manufacturer,Single Screw Barrel Set Exporter,Grooved Feed Bush Supplier,Modular Screw Barrel Manufacturer,Injection Barrel Head Exporter,High-Quality Screw Barrel,
Rust-Proof Barrel Products,Anti-Corrosive Industrial Solutions,Precision Engineering Products,Ahmedabad Manufacturing,Gujarat Industrial Products" />
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />

   <link rel="preconnect" href="https://fonts.googleapis.com">

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
    <style>
	.imagecontain {
  
  margin: 20px auto;
  overflow: hidden; /* Clear the float */
}

img {
  float: left;
  margin-right: 20px; /* Adjust the margin as needed */
  max-width: 100%; /* Make sure the image doesn't exceed its container */
  
}

p {
  margin: 0; /* Remove default margin for the paragraph */
}

/* Responsive Styles */
@media screen and (max-width: 600px) {
  .container {
    max-width: 100%;
  }

  img {
    float: none;
    margin-right: 0;
    max-width: 100%;
  }
}
	</style>
</head>

<body>

    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
       <?php include('assets/inc/header.php');?>

        <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.php">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Pages</li>
                    </ul>
                    <h2>Quality</h2>
                </div>
            </div>
        </section>
        <!--Page Header End-->

        <!--About Four Start-->
        <section class="donation-details">
            <div class="container">
                
                    
                        <div class="donation-details__left">
                            <div class="donation-details__top">
                               
                                <div class="donation-details__content imagecontain">
                                    <h1>Unmatched quality and exceptional services at Concept Engineering, Ahmedabad</h1><br>
                                    <p align="justify"><img src="assets/images/prv-001-500x500.jpg" alt="Better products, better quality at Concept Engineering, Ahmedabad">Better products, better quality & better services,” is our philosophy, which defines the very essence of our business activities. Our clients get fully assured of the quality of products once they had placed their orders to our executives. Such is the quality policy of our organization, that its' impossible for any defected product to be unnoticed and delivered to clients end. Our quality controllers, at every step of production, ensures that each product is tested on well-defined parameters. Also, they test the basic material and after their complete assurance, we use it in manufacturing process. All these quality oriented approach are the factors for which we have been able to maintain our market credibility.</p>
									
                                </div>
                            </div>
                            
                            
                          
                           
                        </div>
                    
                    
                
            </div>
        </section>
       

        <!--Site Footer Start-->
         <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->


    </div><!-- /.page-wrapper -->


     <?php include('assets/inc/footer_nav.php');?>
   


    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>