<?php 
error_reporting(0);
include("iadmin/app-assets/inc/config.php");

?><!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title> Leading Manufacturer and Exporter of High-Quality Screw Barrel Products in Concept Engineering Ahmedabad, Gujarat, India since 2002.  </title>
    <meta name="description" content="Concept Engineering, located in Ahmedabad, Gujarat, India, is a renowned manufacturer and exporter of top-quality screw barrel products. Our diverse range includes Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, and more. With a state-of-the-art infrastructure and a commitment to industry standards, we have been delivering rust-proof, anti-corrosive, and precisely designed solutions since our establishment in 2002. Backed by a dedicated team of experts, we ensure all our products meet stringent quality parameters. Explore our range for easy-to-install, dimensionally accurate, and sturdy solutions. Benefit from our transparent dealings, ethical practices, and timely deliveries. Trust Concept Engineering for your industrial needs under the leadership of our Proprietor, Mr. Bhavin Patel.">
<!-- 	<link rel="canonical" href="http://jankalyantrust.org.in/index.php" /> -->
 <!--   <meta name="google-site-verification" content="9TCNjZDo4KySWmjD1YvGt-R8ulNahfBZim3lZqG-Y5k" /> -->
	<meta name="keywords" content="Screw Barrel Manufacturer,Twin Screw Barrel Exporter,Conical Twin Screw Bimetallic,Extrusion Screw Supplier,Vented and Woven Screw Barrel,
Ring Plunger Set Manufacturer,Single Screw Barrel Set Exporter,Grooved Feed Bush Supplier,Modular Screw Barrel Manufacturer,Injection Barrel Head Exporter,High-Quality Screw Barrel,
Rust-Proof Barrel Products,Anti-Corrosive Industrial Solutions,Precision Engineering Products,Ahmedabad Manufacturing,Gujarat Industrial Products" />
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />

   

    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
	<style>
	.imagecontain {
  
  margin: 20px auto;
  overflow: hidden; /* Clear the float */
}

iframe {
  float: left;
  margin-right: 20px; /* Adjust the margin as needed */
  max-width: 100%; /* Make sure the image doesn't exceed its container */
  
}

p {
  margin: 0; /* Remove default margin for the paragraph */
}

/* Responsive Styles */
@media screen and (max-width: 600px) {
  .container {
    max-width: 100%;
  }

  iframe {
    float: none;
    margin-right: 0;
    max-width: 100%;
  }
}
	</style>
</head>

<body>

    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
       <?php include('assets/inc/header.php');?>

        <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.html">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Pages</li>
                    </ul>
                    <h2>About us</h2>
                </div>
            </div>
        </section>
        <!--Page Header End-->

        <!--About Four Start-->
        <section class="donation-details">
            <div class="container">
                
                    
                        <div class="donation-details__left">
                            <div class="donation-details__top">
                               
                                <div class="donation-details__content imagecontain">
                                    <h1>About us Concept Engineering, Ahmedabad</h1><br>
                                    <p align="justify"><iframe width="560" height="415" src="https://www.youtube.com/embed/1_thpZKC498?si=ZUWBRzqDqswYXcfI" frameborder="0" allowfullscreen></iframe>Located in Ahmedabad (Gujarat, India), we “Concept Engineering” are known as the most reputed manufacturer, exporter of high quality array of Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Twin Hole And Screw Barrel, Extrusion Screw, Vented And Woven Screw Barrel, Ring Plunger Set, Single Screw Barrel Set, Grooved Feed Bush, Modular Screw Barrel, Injection Barrel Head and many more. At our infrastructural unit, the offered products are manufactured using high quality raw material and advanced technology as per the defined industry standards. Since our inception in 2002, we are supported by state-of-the-art infrastructural unit that is divided into various parts such as procuring, manufacturing, production, quality testing, R&D, sales & marketing and transport & logistics. Equipped with advanced tools and machinery, all these process are managed by our experts.
</p>
									<p align="justify">Being the most trusted organization supervised by our experts, we provide an enormous assortment of products. The offered products are known for their rust proof, anti corrosive, easy to install, dimensional accuracy, sturdiness and precisely designed. Our quality controllers ensure that all the offered products are checked on well defined quality parameters. Our team of professionals possesses rich experience and knowledge in the domain, which help us to cater to the requirements of the clients in the best possible way. These products are available in several specifications as per the specific needs of the clients. We appreciate the precious feedback of our customer in order to enhance our quality. Our transparent dealings, ethical business practices, easy payment option, timely delivery and quality conscious approach have made us the perfect option of our respected clients. Under the management of our Proprietor, “Mr. Bhavin Patel”, we have achieved a highest position in the industry.</p>
									
                                </div>
                            </div>
                            
                            <div class="donation-details__summary">
                                <h3>Why Us?</h3>
                                <p align="justify">Levering on our vast industry experience and knowledge, we provide an extensive range of Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Twin Hole And Screw Barrel, Extrusion Screw, Vented And Woven Screw Barrel, Ring Plunger Set, Single Screw Barrel Set, Grooved Feed Bush, Modular Screw Barrel, Injection Barrel Head and many more.</p>
								<p align="justify"><b>Some of the distinguishing points that make us the best choice in the industry are as follows:</b></p>
								<div class="news-details__img">
									<br>
                                <img src="assets/images/whychoose.png" width="540" alt="Why Us">
                                
                            </div>
								
<!--
                                <ul class="list-unstyled donation-details__summary-list">
                                    <li>
                                        <div class="icon">
                                            <span class="fa fa-check"></span>
                                        </div>
                                        <div class="text">
                                            <p>Ethical business policies</p>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="icon">
                                            <span class="fa fa-check"></span>
                                        </div>
                                        <div class="text">
                                            <p>Ultra-modern infrastructural facility</p>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="icon">
                                            <span class="fa fa-check"></span>
                                        </div>
                                        <div class="text">
                                            <p>Best quality products</p>
                                        </div>
                                    </li>
									<li>
                                        <div class="icon">
                                            <span class="fa fa-check"></span>
                                        </div>
                                        <div class="text">
                                            <p>Market leading price</p>
                                        </div>
                                    </li>
									<li>
                                        <div class="icon">
                                            <span class="fa fa-check"></span>
                                        </div>
                                        <div class="text">
                                            <p>Wide distribution network</p>
                                        </div>
                                    </li>
									<li>
                                        <div class="icon">
                                            <span class="fa fa-check"></span>
                                        </div>
                                        <div class="text">
                                            <p>Efficient team of professional</p>
                                        </div>
                                    </li>
                                </ul>
-->
                                
                            </div>
                            
                          
                           
                        </div>
                    
                    
                
            </div>
        </section>
       

        <!--Site Footer Start-->
         <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->


    </div><!-- /.page-wrapper -->


     <?php include('assets/inc/footer_nav.php');?>
   


    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>