<?php
error_reporting(0);
session_start();

 ?>

<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=0,minimal-ui">
	<meta name="description" content="Concept Engineering, based in Ahmedabad, Gujarat, is a renowned manufacturer and exporter of precision-engineered industrial components like Conical Twin Screw Barrel Bimetallic, Extrusion Screws, and more. Established in 2002, our state-of-the-art facility adheres to industry standards, crafting high-quality products using advanced technology and superior raw materials. Explore our diverse range of meticulously manufactured components ideal for various industrial applications.">
    <meta name="keywords" content="Industrial components, Ahmedabad, Gujarat, manufacturer, exporter, Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, Ring Plunger Set, Single Screw Barrel Set, Grooved Feed Bush, Modular Screw Barrel, Injection Barrel Head, high-quality, rust proof, anti corrosive, easy to install, dimensional accuracy, sturdiness, quality parameters, specifications, transparent dealings, ethical business practices, timely delivery, Mr. Bhavin Patel">
    <meta name="author" content="Concept Engineering">
    <title>Concept Engineering | Ahmedabad, Gujarat.</title>
    <link rel="apple-touch-icon" href="../assets/images/favicons/apple-touch-icon.png">
	<link rel="shortcut icon" type="image/x-icon" href="../assets/images/favicons/favicon.ico">

	<!-- BEGIN: Vendor CSS-->
	<link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
	<link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/dataTables.bootstrap5.min.css">
	<link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/responsive.bootstrap5.min.css">

	<!-- END: Vendor CSS-->

	<!-- BEGIN: Theme CSS-->
	<link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/components.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/themes/dark-layout.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/themes/bordered-layout.css">
	<link rel="stylesheet" type="text/css" href="app-assets/css/themes/semi-dark-layout.css">

	<!-- BEGIN: Page CSS-->
	<link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">


</head>
<!-- END: Head-->
<?php include('check_availability_mst.php');?>
<!-- BEGIN: Body-->

<body class="vertical-layout vertical-menu-modern  navbar-floating footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="">

	<!-- BEGIN: Header-->


	<?php include('header.php');?>
	<!-- END: Header-->


	<!-- BEGIN: Main Menu-->
	<?php include('leftmenu.php');?>
	<!-- END: Main Menu-->

	<!-- BEGIN: Content-->
	<div class="app-content content ">
		<div class="content-overlay"></div>
		<div class="header-navbar-shadow"></div>
		<div class="content-wrapper container-xxl p-0">
			<div class="content-header row">
				<div class="content-header-left col-md-9 col-12 mb-2">
					<div class="row breadcrumbs-top">
						<div class="col-12">

							<div class="breadcrumb-wrapper">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Home</a>
									</li>

									<li class="breadcrumb-item active">Product Master
									</li>
								</ol>
							</div>
						</div>
					</div>
				</div>

			</div>
			<div class="content-body">
				<section class="bs-validation">
					<div class="row">
					<?php 
if ($_POST['insert']) 
{
	
	$product_cat = mysqli_real_escape_string( $conn, $_REQUEST[ 'product_cat' ] );
	$serviceslug = strtolower(trim(preg_replace('/[^A-Za-z0-9-]+/', '-', $product_cat)));
	$status = mysqli_real_escape_string( $conn, $_REQUEST[ 'status' ] );
	
	
	$sql_x = "SELECT * FROM product_mst WHERE product_cat='$product_cat'"; 
  	$res_x = mysqli_query($conn, $sql_x);
	
	
	if (mysqli_num_rows($res_x) > 0) {
		
  	  $cat_error = "this category already exists"; 	
  	  	
   	}else{
		
	$img1 = $_FILES['img1']['name'];
	if($img1 != '')
	{
	$img1 = rand(1,1000000).str_replace(" ","_",trim($_FILES['img1']['name']));
 	$tmp_name=$_FILES["img1"]["tmp_name"];
	$pr="upload/";
	$pr1=$pr.$img1;
	move_uploaded_file($tmp_name,$pr1);
	}
		
	$sql1 = "SELECT * FROM product_mst"; 
  	 $res1 = mysqli_query($conn, $sql1);
		
	if (mysqli_num_rows($res1) > 0) {
	
	  $sql=("INSERT INTO `product_mst` (`product_cat`,`image`, `slug`,`status`, `created_at`) VALUES ('$product_cat','$img1','$serviceslug','$status','$fromdate')");	
	 $x = mysqli_query($conn,$sql);
		
	} else { 
	 $sql=("INSERT INTO `product_mst` (`product_cat`,`image`, `slug`,`status`,`active`, `created_at`) VALUES ('$product_cat','$img1','$serviceslug','$status','active','$fromdate')");	
	 $x = mysqli_query($conn,$sql);
	
	}
	
	
?>
<script language="javascript">window.location.href = "product_master.php";</script>
<?php } } ?>

				<?php 
  $id = $_GET['sid'];
						 
if(isset($_REQUEST['update'])) 
  {
	
	$product_cat = mysqli_real_escape_string( $conn, $_REQUEST[ 'product_cat' ] );
	$serviceslug = strtolower(trim(preg_replace('/[^A-Za-z0-9-]+/', '-', $product_cat)));
	$status = mysqli_real_escape_string( $conn, $_REQUEST[ 'status' ] );
	
	$img1 = $_FILES['img1']['name'];
	if($img1 != '')
	{
	$img1 = rand(1,1000000).str_replace(" ","_",trim($_FILES['img1']['name']));
 	$tmp_name=$_FILES["img1"]["tmp_name"];
	$pr="upload/";
	$pr1=$pr.$img1;
	move_uploaded_file($tmp_name,$pr1);
	}
	
	$query = "SELECT * FROM product_mst WHERE product_cat='$product_cat' && id='$id'"; 
			$result = mysqli_query($conn, $query); 
			 $no = mysqli_num_rows($result);
			if (mysqli_num_rows($result) > 0) {
		
			 $uupQry="UPDATE product_mst SET product_cat='$product_cat',slug='$serviceslug',status='$status', updated_at = '$fromdate' WHERE id='$id'"; 
			$uuresult=mysqli_query($conn,$uupQry);
				
  			if($img1 != '')
 {
    $uupQry="UPDATE product_mst SET image='$img1'  WHERE id='$id'";
	$uuresult=mysqli_query($conn,$uupQry);
 }	
		
		?>
		<script language="javascript">window.location.href = "product_master.php";</script>
    	<?php 

			} else { 
	
	 
	
	
	$sql_x = "SELECT * FROM product_mst WHERE product_cat='$product_cat'"; 
  	$res_x = mysqli_query($conn, $sql_x);
	
	
	if (mysqli_num_rows($res_x) > 0) {
		
  	  $cat_error = "this category already exists"; 	
  	
	
	} else { 
	
	 $uupQry="UPDATE product_mst SET product_cat='$product_cat',slug='$serviceslug',status='$status', updated_at = '$fromdate' WHERE id='$id'"; 
			$uuresult=mysqli_query($conn,$uupQry);
	
	if($img1 != '')
 {
    $uupQry="UPDATE product_mst SET image='$img1'  WHERE id='$id'";
	$uuresult=mysqli_query($conn,$uupQry);
 }	
		
	
	?>
<script language="javascript">window.location.href = "product_master.php";</script>
<?php  }  } }
				
		$ure1=mysqli_query($conn,"select * from product_mst where id = '$id'");
		$urow1=mysqli_fetch_array($ure1); ?>
						<div class="col-md-12 col-12">
							<div class="card">

								<div class="card-body">

									<form id="jquery-val-form" method="post" >
										<div class="row">

											<div class="col-12">
												<div class="mb-1 row">
													<div class="col-sm-2">
														<label class="col-form-label" for="password">Product Cat *</label>
													</div>
													<div class="col-sm-4">
														
														<input type="text" class="form-control" name="product_cat"  value="<?php if($id){ echo $urow1['product_cat']; } else { echo $product_cat; } ?>" autofocus required/>
														<?php if (isset($cat_error)): ?>
														<span style="color: red"><?php echo $cat_error; ?></span>
										 				 <?php endif ?>
													</div>
													
													<div class="col-sm-1">
														<label class="col-form-label" for="password">Image *</label>
													</div>
													<div class="col-sm-2">
														<input  type="file"  name="img1" class="form-control" accept="image/png, image/jpeg, image/jpg" onchange="loadFile(event)"  />
														<script>
  														var loadFile = function(event) {
    													var output = document.getElementById('output');
    													output.src = URL.createObjectURL(event.target.files[0]);
    													output.onload = function() {
      													URL.revokeObjectURL(output.src) // free memory
    													}
  														};
													</script>	
													</div>
													<div class="col-sm-2">
                                                        <img id="output" src="upload/<?php echo $urow1['image']; ?>" height="60" width="100"/>
                                                    </div>
													
												</div>
											</div>
											
											<div class="col-12">
												<div class="mb-1 row">
													<div class="col-sm-2">
														<label class="col-form-label" for="password">Status</label>
													</div>

													<div class="col-sm-8">
														<div class="form-check form-check-inline">
                                            <input class="form-check-input" type="radio" name="status" id="inlineRadio1" value="1"  <?php if($urow1['status']=='1'){ echo "checked";}?> required />
                                            <label class="form-check-label" for="inlineRadio1">Enable</label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="radio" name="status" id="inlineRadio2" value="0" <?php if($urow1['status']=='0'){ echo "checked";}?> />
                                            <label class="form-check-label" for="inlineRadio2">Disable</label>
                                        </div>
														
													</div>
												</div>
											</div>
											
											<div class="col-sm-9 offset-sm-2">
												<?php if($id) { ?>

											<input type="submit" name="update" value="Update" class="btn btn-primary">

											<?php } else { ?>
											<input type="submit" name="insert" value="Submit" class="btn btn-primary">
											<input type="reset" class="btn btn-secondary" value="Reset">
											<?php } ?>

												<!-- <button type="reset" class="btn btn-primary me-1">Submit</button>-->
												<!--    <button type="reset" class="btn btn-outline-secondary">Reset</button>-->
											</div>
										</div>



										<!--<button type="submit" class="btn btn-primary" name="submit" value="Submit">Submit</button>-->
									</form>
								</div>
							</div>
						</div>
						<!-- /jQuery Validation -->
					</div>
				</section>
				<section id="ajax-datatable">
					<div class="row">
						<div class="col-12">
							<div class="card">

								<div class="card-datatable">
									<table class="datatables-ajax table table-bordered table-responsive">
										<thead>
											<tr>
												<th>Photo</th>
												<th>Category</th>
												<th>Sub Product</th>
												<th>Status</th>
												<th>Action</th>

											</tr>
										</thead>
										<tbody>
											<?php
												$n = 0;
												$ure = mysqli_query( $conn, "select * from product_mst order by product_cat ASC" );
												while ( $urow = mysqli_fetch_array( $ure ) ) {
													$n++;
													?>
											<tr class="showtr">
													<td><img src="upload/<?php echo $urow['image']; ?>" width="100" height="60"></td>

													<td>
														<?php echo $urow['product_cat']; ?>
													</td>
												<td><a href="subproduct_master.php?pid=<?php echo $urow[0]; ?>" title="">View</a>
													</td>
												
												
													

													<td>
														<div class="form-check form-check-success form-switch">

															<input type="checkbox" class="form-check-input" id="someSwitchOptionSuccess<?php echo $urow[0]; ?>" value="<?php echo $urow[0]; ?>" name="someSwitchOption001" <?php if($urow[ 'status']=='1' ) { echo "checked"; }?> onClick="status_cng(this.value);" />
														</div>
													</td>
													<td class="center"><span><a class="btn btn-warning" href="product_master.php?sid=<?php echo $urow[0]; ?>" title="">edit</a></span>&nbsp;&nbsp; <span><a href="#" id="<?php echo $urow[0]; ?>" class="delete btn btn-danger" title="Delete" >delete</a></span> </td>
												</tr>
											<?php } ?>
										</tbody>
									</table>
									<script>
						function status_cng( value ) {
							var pid = value;
							$.ajax( {
								type: "POST",
								data: "pid=" + pid,
								url: "product_master.php",
								cache: false,
								success: function () {

								}
							} );
						}
					</script>
					<?php 
if($_POST['pid'])
{
$pid=$_POST['pid'];
$ure=mysqli_query($conn,"select * from product_mst where id = '$pid'");
$urow=mysqli_fetch_array($ure);
$ostatus = $urow['status'];
if($ostatus == '1') { $status = '0'; } else { $status = '1'; }
$uupQry="UPDATE product_mst SET status='$status' WHERE id='$pid'";
$uuresult=mysqli_query($conn,$uupQry);
}
?>

<script src="app-assets/js/jquery.min.js"></script>
					<script type="text/javascript">
						$( function () {
							$( ".delete" ).click( function () {
								var element = $( this );
								var del_id = element.attr( "id" );
								var info = 'id=' + del_id;
								if ( confirm( "Are you sure you want to Delete?" ) ) {
									$.ajax( {
										type: "POST",
										url: "product_master.php",
										data: info,
										success: function () {}
									} );
									$( this ).parents( ".showtr" ).animate( {
											backgroundColor: "#003"
										}, "slow" )
										.animate( {
											opacity: "hide"
										}, "slow" );
								}
								return false;
							} );
						} );
					</script>
					<?php 
if($_POST['id'])
{
$id=$_POST['id'];
$delquery="select * from  product_mst WHERE id = '$id'"; 
$delquery11=mysqli_query($conn,$delquery);
$delquery111 = mysqli_fetch_assoc($delquery11);
$image1 = $delquery111['image']; 
$file1= 'upload/'.$image1;
unlink($file1);

$delete = "DELETE FROM product_mst WHERE id = '$id'"; 
mysqli_query($conn, $delete);
}
?>
								</div>
							</div>
						</div>
					</div>
				</section>
				
				

			</div>
		</div>
	</div>
	<!-- END: Content-->



	<!-- BEGIN: Footer-->
	<?php include('footer.php');?>
	<!-- END: Footer-->


	<!-- BEGIN: Vendor JS-->
	<script src="app-assets/vendors/js/vendors.min.js"></script>
	<!-- BEGIN Vendor JS-->

	<!-- BEGIN: Page Vendor JS-->
	<script src="app-assets/vendors/js/tables/datatable/jquery.dataTables.min.js"></script>
	<script src="app-assets/vendors/js/tables/datatable/dataTables.bootstrap5.min.js"></script>
	<script src="app-assets/vendors/js/tables/datatable/dataTables.responsive.min.js"></script>
	<script src="app-assets/vendors/js/tables/datatable/responsive.bootstrap5.js"></script>

	<!-- END: Page Vendor JS-->

	<!-- BEGIN: Theme JS-->
	<script src="app-assets/js/core/app-menu.js"></script>
	<script src="app-assets/js/core/app.js"></script>
	<!-- END: Theme JS-->

	<!-- BEGIN: Page JS-->
	<script src="app-assets/js/scripts/tables/table-datatables-advanced.js"></script>

	<!-- END: Page JS-->

	<script>
		$( window ).on( 'load', function () {
			if ( feather ) {
				feather.replace( {
					width: 14,
					height: 14
				} );
			}
		} )
	</script>
</body>
<!-- END: Body-->

</html>