<?php 
include("iadmin/app-assets/inc/config.php");
//print_r($_SERVER);
//echo $slug_url = ltrim($_SERVER['PATH_INFO'], '/');
$slug = $_GET['product'];
$scure = mysqli_query( $conn, "select * from product_mst where slug = '$slug'" );
$scurow = mysqli_fetch_array( $scure );
$product_id = $scurow['id'];
$product_cat = $scurow['product_cat'];

?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title> <?php echo $product_cat; ?> | Concept Engineering | Ahmedabad, Gujarat. </title>
    <!-- favicons Icons -->
    <!-- favicons Icons -->
   
    <meta name="description" content="Concept Engineering, located in Ahmedabad, Gujarat, India, is a renowned manufacturer and exporter of top-quality screw barrel products. Our diverse range includes Conical Twin Screw Barrel Bimetallic, Twin And Barrier Screw, Extrusion Screw, and more. With a state-of-the-art infrastructure and a commitment to industry standards, we have been delivering rust-proof, anti-corrosive, and precisely designed solutions since our establishment in 2002. Backed by a dedicated team of experts, we ensure all our products meet stringent quality parameters. Explore our range for easy-to-install, dimensionally accurate, and sturdy solutions. Benefit from our transparent dealings, ethical practices, and timely deliveries. Trust Concept Engineering for your industrial needs under the leadership of our Proprietor, Mr. Bhavin Patel.">
<!-- 	<link rel="canonical" href="http://jankalyantrust.org.in/index.php" /> -->
 <!--   <meta name="google-site-verification" content="9TCNjZDo4KySWmjD1YvGt-R8ulNahfBZim3lZqG-Y5k" /> -->
	<meta name="keywords" content="Screw Barrel Manufacturer,Twin Screw Barrel Exporter,Conical Twin Screw Bimetallic,Extrusion Screw Supplier,Vented and Woven Screw Barrel,
Ring Plunger Set Manufacturer,Single Screw Barrel Set Exporter,Grooved Feed Bush Supplier,Modular Screw Barrel Manufacturer,Injection Barrel Head Exporter,High-Quality Screw Barrel,
Rust-Proof Barrel Products,Anti-Corrosive Industrial Solutions,Precision Engineering Products,Ahmedabad Manufacturing,Gujarat Industrial Products" />
    <!-- favicons Icons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png" />
    <link rel="manifest" href="assets/images/favicons/site.webmanifest" />

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="assets/fonts/Caveat_wght.css" rel="stylesheet">

    <link href="assets/fonts/Manrope_wgh.css" rel="stylesheet">

    <link href="assets/fonts/Nunito_ital.css" rel="stylesheet">


    <link rel="stylesheet" href="assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.min.css" />
    <link rel="stylesheet" href="assets/vendors/nouislider/nouislider.pips.css" />
    <link rel="stylesheet" href="assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="assets/vendors/oxpins-icons/style.css">
    <link rel="stylesheet" href="assets/vendors/tiny-slider/tiny-slider.min.css" />
    <link rel="stylesheet" href="assets/vendors/reey-font/stylesheet.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/vendors/bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="assets/vendors/vegas/vegas.min.css" />
    <link rel="stylesheet" href="assets/vendors/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="assets/vendors/timepicker/timePicker.css" />

    <!-- template styles -->
    <link rel="stylesheet" href="assets/css/oxpins.css" />
    <link rel="stylesheet" href="assets/css/oxpins-responsive.css" />
</head>

<body>

    <div class="preloader">
        <div class="preloader__image"></div>
    </div>
    <!-- /.preloader -->


    <div class="page-wrapper">
        

        <?php include('assets/inc/header.php');?>

        <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.php">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Our Product</li>
                    </ul>
                    <h2><?php echo $scurow['product_cat']; ?></h2>
                </div>
            </div>
        </section>
        <!--Page Header End-->

        <!--Donation Details Start-->
		
        <section class="news-page">
            <div class="container">
                <div class="row">
					<?php 
							$serure = mysqli_query( $conn, "select * from product_details where status = '1' && product_id = '$product_id'" );
							$serurow = mysqli_fetch_array( $serure ); 
					?>
					<?php if (mysqli_num_rows($serure) > 0) { ?>
                    <!--News One Single Start-->
					 <?php $ure = mysqli_query( $conn, "SELECT pd.*,pm.slug AS product_slug, pm.product_cat AS product_name, 
    spm.slug AS sub_product_slug, spm.subproduct_cat AS sub_product_name FROM product_details pd INNER JOIN product_mst pm ON pd.product_id = pm.id INNER JOIN 
    subproduct_mst spm ON pd.subproduct_id = spm.id WHERE pd.status = '1' AND pm.id = '$product_id' ORDER BY pm.product_cat ASC;" );
							while ( $urow = mysqli_fetch_array( $ure ) ) {
												?>
                    <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="100ms">
						
                        <div class="news-one__single">
                            <div class="news-one__img">
                                <img src="iadmin/upload/<?php echo $urow['image']; ?>" alt="<?php echo $urow['sub_product_name']; ?>" style="width: 370px; height: 278px">
								
                            </div>
                            <div class="news-one__content-box">
                                <div class="news-one__content-inner">
                                    <div class="news-one__content">
                                        
                                        <h3 class="news-one__title"><a href="product-details.php?subproduct=<?php echo $urow['sub_product_slug']; ?>"><?php echo $urow['sub_product_name']; ?></a></h3>
                                    </div>
                                    <div class="news-one__bottom">
                                        <div class="news-one__read-more">
                                            <a href="product-details.php?subproduct=<?php echo $urow['sub_product_slug']; ?>"> <span class="icon-right-arrow"></span> Read
                                                More</a>
                                        </div>
                                        
                                    </div>
                                    
                                </div>
                                
                            </div>
                        </div>
                    </div>
					<?php } ?>
                    <?php } else { ?>
								<h2 class="news-details__title" align="center"><?php echo "No Record Found."; ?></h2>
								<?php } ?>
                </div>
            </div>
        </section>
		
        <!--Donation Details End-->
		 
        <!--Site Footer Start-->
        <?php include('assets/inc/footer.php');?>
        <!--Site Footer End-->

    

    </div><!-- /.page-wrapper -->


     <?php include('assets/inc/footer_nav.php');?>



    <script src="assets/vendors/jquery/jquery-3.6.0.min.js"></script>
    <script src="assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="assets/vendors/nouislider/nouislider.min.js"></script>
    <script src="assets/vendors/odometer/odometer.min.js"></script>
    <script src="assets/vendors/swiper/swiper.min.js"></script>
    <script src="assets/vendors/tiny-slider/tiny-slider.min.js"></script>
    <script src="assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="assets/vendors/wow/wow.js"></script>
    <script src="assets/vendors/isotope/isotope.js"></script>
    <script src="assets/vendors/countdown/countdown.min.js"></script>
    <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/bxslider/jquery.bxslider.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/vegas/vegas.min.js"></script>
    <script src="assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="assets/vendors/timepicker/timePicker.js"></script>
    <script src="assets/vendors/circleType/jquery.circleType.js"></script>
    <script src="assets/vendors/circleType/jquery.lettering.min.js"></script>




    <!-- template js -->
    <script src="assets/js/oxpins.js"></script>
</body>

</html>